/** Spacing */
.pw-m-auto {
	margin: auto;
}

.pw-m-none {
	margin: 0px;
}

@each $key, $size in (
	"": 1,
	"-s": 0.5,
	"-m": 3,
	"-l": 5,
	"-auto": auto
) {
	@each $position in ("", "-left", "-top", "-right", "-bottom") {
		.pw-p#{$position}#{$key} {
			padding#{$position}: #{$size}rem;
		}

		.pw-m#{$position}#{$key} {
			margin#{$position}: #{$size}rem;
		}
	}
}

.pw-p-none {
	padding: 0px;
}

@media screen and (min-width: #{$sp}) {
	.pw-sp-br {
		display: none;
	}
}
@media screen and (max-width: #{$sp}) {
	.pw-sp-br {
		display: block;
	}
}
